<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>familyName</key>
    <string>Hershey-Noailles-Times</string>
    <key>styleName</key>
    <string>Noailles-Times-Simplex-Light</string>
    <key>styleMapFamilyName</key>
    <string>Hershey-Noailles-Times-Simplex-Light</string>
    <key>versionMajor</key>
    <integer>1</integer>
    <key>versionMinor</key>
    <integer>0</integer>
    <key>copyright</key>
    <string>by Luuse (contact@luuse.io), SIL Open Font License</string>
    <key>unitsPerEm</key>
    <integer>1100</integer>
    <key>capHeight</key>
    <integer>579</integer>
    <key>xHeight</key>
    <integer>395</integer>
    <key>ascender</key>
    <integer>800</integer>
    <key>descender</key>
    <integer>-300</integer>
    <key>italicAngle</key>
    <real>0</real>
    <key>note</key>
    <string></string>
    <key>openTypeHeadCreated</key>
    <string>2020/03/10 18:04:21</string>
    <key>openTypeHheaAscender</key>
    <integer>752</integer>
    <key>openTypeHheaDescender</key>
    <integer>-204</integer>
    <key>openTypeHheaLineGap</key>
    <integer>99</integer>
    <key>openTypeNameVersion</key>
    <string>Version 1.000</string>
    <key>openTypeNameUniqueID</key>
    <string>FontForge 2.0 : Untitled1 : 11-3-2020</string>
    <key>openTypeOS2Panose</key>
    <array>
      <integer>2</integer>
      <integer>0</integer>
      <integer>3</integer>
      <integer>3</integer>
      <integer>0</integer>
      <integer>0</integer>
      <integer>0</integer>
      <integer>0</integer>
      <integer>0</integer>
      <integer>0</integer>
    </array>
    <key>openTypeOS2WidthClass</key>
    <integer>5</integer>
    <key>openTypeOS2WeightClass</key>
    <integer>200</integer>
    <key>openTypeOS2VendorID</key>
    <string>PfEd</string>
    <key>openTypeOS2FamilyClass</key>
    <array>
      <integer>0</integer>
      <integer>0</integer>
    </array>
    <key>openTypeOS2Type</key>
    <array/>
    <key>openTypeOS2TypoAscender</key>
    <integer>811</integer>
    <key>openTypeOS2TypoDescender</key>
    <integer>-289</integer>
    <key>openTypeOS2TypoLineGap</key>
    <integer>99</integer>
    <key>openTypeOS2WinAscent</key>
    <integer>752</integer>
    <key>openTypeOS2WinDescent</key>
    <integer>204</integer>
    <key>openTypeOS2SubscriptXSize</key>
    <integer>715</integer>
    <key>openTypeOS2SubscriptYSize</key>
    <integer>770</integer>
    <key>openTypeOS2SubscriptXOffset</key>
    <integer>0</integer>
    <key>openTypeOS2SubscriptYOffset</key>
    <integer>154</integer>
    <key>openTypeOS2SuperscriptXSize</key>
    <integer>715</integer>
    <key>openTypeOS2SuperscriptYSize</key>
    <integer>770</integer>
    <key>openTypeOS2SuperscriptXOffset</key>
    <integer>0</integer>
    <key>openTypeOS2SuperscriptYOffset</key>
    <integer>528</integer>
    <key>openTypeOS2StrikeoutSize</key>
    <integer>54</integer>
    <key>openTypeOS2StrikeoutPosition</key>
    <integer>284</integer>
    <key>openTypeOS2UnicodeRanges</key>
    <array>
      <integer>0</integer>
      <integer>1</integer>
      <integer>2</integer>
      <integer>31</integer>
    </array>
    <key>openTypeOS2CodePageRanges</key>
    <array>
      <integer>0</integer>
    </array>
    <key>postscriptFontName</key>
    <string>Hershey-Noailles-Times-Simplex-Light</string>
    <key>postscriptFullName</key>
    <string>Hershey-Noailles-Times-Simplex-Light</string>
    <key>postscriptWeightName</key>
    <string>Light</string>
    <key>postscriptUnderlineThickness</key>
    <integer>26</integer>
    <key>postscriptUnderlinePosition</key>
    <integer>0</integer>
    <key>postscriptBlueValues</key>
    <array>
      <integer>0</integer>
      <integer>0</integer>
      <integer>435</integer>
      <integer>435</integer>
      <integer>637</integer>
      <integer>637</integer>
    </array>
    <key>postscriptOtherBlues</key>
    <array>
      <integer>-202</integer>
      <integer>-202</integer>
    </array>
    <key>postscriptStemSnapH</key>
    <array>
      <integer>28</integer>
      <integer>29</integer>
      <integer>30</integer>
      <integer>57</integer>
      <integer>58</integer>
      <integer>86</integer>
      <integer>87</integer>
      <integer>174</integer>
      <integer>202</integer>
      <integer>232</integer>
    </array>
    <key>postscriptStemSnapV</key>
    <array>
      <integer>25</integer>
      <integer>28</integer>
      <integer>29</integer>
      <integer>30</integer>
      <integer>50</integer>
      <integer>57</integer>
      <integer>58</integer>
      <integer>87</integer>
      <integer>117</integer>
      <integer>202</integer>
    </array>
    <key>postscriptBlueShift</key>
    <integer>19</integer>
  </dict>
</plist>
